
-- DROP TABLE tl_industry;



CREATE TABLE tl_industry (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    NAME varchar(200) NOT NULL,
    VALUE varchar(200) NOT NULL,
    DESCRIPTION varchar(200) NULL,
    SORT_ORDER numeric(12) NOT NULL ,
    DISABLED char(1) NOT NULL 
    );



ALTER TABLE tl_industry ADD    
    CONSTRAINT PK_tl_industry PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    